body a{
	color:#427e0a;
	text-decoration:none;
}
body a:hover, body a:focus{
	color:#427e0a;
}
body a:hover{
	color:#427e0a;
	text-decoration:underline;
}
body .label{ color:#333; }
.page{background-color:#fff;}
button.button span, div button.btn-checkout:hover span{ background-color:#000; color:#fff; }
button.button:hover span, button.btn-checkout span { background-color:#427e0a; }
input.input-text,select,textarea { background-color:-#fff; border-color:#e3e3e3; color:#666; }
input.input-text:focus,select:focus,textarea:focus {color:#111; }
.validation-failed { background-color:#f1e9f4 !important; color:#427e0a !important; border-color:#c8a6d4 !important;  }
.link{ border-bottom-color:#427e0a; color:#427e0a; }
.link:hover{ border-bottom-color:#fff; }
.data-table { border-color:#e7e7e7; }
.data-table .odd  { background:#f9f9f9; }
.data-table .even { background:#fff; }
.data-table thead th { background-color:#f1f1f1; }
.data-table thead th { color:#444; border-right-color:#e7e7e7; }
.buttons-set { border-top-color:#427e0a; }
.header-wrapper03 button.button span,
.form-list label { color:#444; }
.promoBox1, .key-feature, .fn-wrapper,
.nav-wrapper,
.header-wrapper01 .header-top,
.header1 ul#nav li.level0 > a:hover::before, 
.header1  ul#nav li.level0.over > a::before, 
.header1  ul#nav li.level0.active > a::before
{ background-color:#427e0a; }
.header-wrapper02 .header-top{ border-bottom-color:#e2e2e2; }
.header-wrapper02{ background:#fff; }
.header-wrapper03 .header-top{ background-color:#333; }
.header-wrapper03 .nav-container .level0 > a,
.block-title,.page-title,
.bestselling-title h2 span.active a, .bestselling-title h2 span a:hover
{ border-bottom-color:#427e0a; }
.header-wrapper03 .nav-container .level0.active > a,
.header-wrapper03 .nav-container .level0:hover > a{ border-bottom-color:#fff; }
.header-wrapper01,
.header-wrapper03{ border-bottom-color:#427e0a; background-color:#fff; }
.header-wrapper02 .header-top .currency_detail a, .header-wrapper02 .header-top .language_detail a, .header-wrapper03 .header-top .remain_cart .button span,
.header-wrapper01 .header-top a, .header-wrapper01 .header-top a:hover, .header-wrapper01 .header-top { color:#fff; }
.header-wrapper03 .header-top .remain_cart, .header-wrapper03 .header-top .remain_cart a,
.header-wrapper02 .header-top a{ color:#000; }
.header-wrapper03 .header-top a, .header-wrapper03 .header-top{ color:rgba(255,255,255,0.7); }
.header-container .header-top .currency_detail a, .header-container .header-top .language_detail a,
.header-compare .product-name a, .compare-content .empty
{ color:#333; }
.nav-container .level0 a .mdlabel{ color:#fff; }
.nav-container .level0 .lab-green{ background-color:#82b440; }
.nav-container .level0 .lab-green:after{ border-top-color:#82b440; }
.nav-container .level0 .lab-red	{ background-color:#0080ff; }
.nav-container .level0 .lab-red:after{ border-top-color:#0080ff; }
.nav-container .level0 .lab-yellow{ background-color:#f9cc29; }
.nav-container .level0 .lab-yellow:after{ border-top-color:#f9cc29; }
.header-wrapper02 .nav-container ul#nav .level0 > a, 
.header-wrapper03 .nav-container ul#nav  .level0 > a{ color:#fff; }
.nav-container .level0 > a,
.topLinkMenu .tpMenu{ color:#000; }
.tpm-inner{ background-color:#333; }
.tpm-inner ul li a{ color:#fff; }

.product-view .product-shop .product-name {border-bottom-color:#427e0a;}
.nav-container .mobMenu h1{
	background:#427e0a;
	color:#fff;
}
.nav-container .mobMenu h1 a{ color:#fff; }
.nav-container .mobMenu .accordion{ background:#fff; border-color:#E7E7E7; }
.nav-container .mobMenu .accordion li + li{ border-top-color:#e7e7e7; }
.nav-container .accordion li ul li { background:#fbfbfb; border-top-color:#e7e7e7; }
.nav-container .accordion li ul li ul li { background-color:#f7f7f7; }
.nav-container .accordion li ul li ul li ul li{ background-color:#f2f2f2; }
.mobMenu .accordion li a{ color:#333; }

.mobMenu .accordion li.active > a, 
.mobMenu .accordion li:hover > a{ color:#427e0a; }
.nav-container .mobMenu .accordion em.open-close ,
.magicat-container ul li .open-close{ background: url(../images/common.png) no-repeat scroll 2px -392px rgba(0, 0, 0, 0);}
.nav-container .mobMenu .accordion li.active > em.open-close,
.magicat-container ul li.active > .open-close { background: url(../images/common.png) no-repeat scroll 2px -427px rgba(0, 0, 0, 0);}

.nav-container .level0 ul,
.nav-container .level0 .pump{ background-color:#fff; }
.nav-container .megamenu .pump, .nav-container .level0 ul li a,
.nav-container .level0 .pump ul li a{ color:#333; }
.nav-container .level0 ul li:hover > a,
.nav-container .level0 .pump ul li:hover > a{ color:#427e0a;}

.language-switcher .language_detail, .header_currency .currency_detail,
.header-compare .compare-content
{ background-color:#fff; box-shadow:0px 0px 5px rgba(0,0,0,0.3); }
.language-switcher .language_detail a:hover, .header_currency .currency_detail a:hover,
.language-switcher .language_detail a.selected, .header_currency .currency_detail a.selected,
.header-compare li.item a:hover, .header-compare a.compDel
{ color:#427e0a; }

.block-cart .remain_cart{ background-color:#fff; border-color:#ddd; }
.block-cart .remain_cart:before{ border-color: transparent transparent #427e0a transparent; }
.block-cart .remain_cart .actions_checkout, .block .actions,
.block-cart .remain_cart .shopping-bag{ background-color:#f6f6f6; }
.block-cart .remain_cart .mini-products-list .product-image{ border-color:#d3d3d3; }
.block-cart .mini-products-list li + li{ border-top-color:#f2f2f2; }
.block-cart .remain_cart .product-name a{ color:#333; }
.search-right .drop_search { background-color:#fff; border-color:#427e0a; }
.header-wrapper03 .search-right .form-search{border-bottom-color:#eee;}
.search-right .drop_search:before {  border-bottom-color:#427e0a;  border-right-color:transparent;  border-left-color:transparent;}
.search-right .drop_search:after  {  border-bottom-color:#fff;  border-right-color:transparent;  border-left-color:transparent; }
.header1 .nav-container .level0.active > a, 
.header1 .nav-container .level0:hover > a{ color:#427e0a; text-decoration:none; border-bottom-color:#427e0a; }
.block-cart .block-content_pan h2 a{ color:#fff; background-color:#427e0a; }
.header-wrapper03 .block-cart .block-content_pan h2 a{ color:#000; background-color:rgba(255,255,255,0.7);  }
.promoBox1 ul li{ color:#fff; }
.promoBox1 ul li + li{ border-left-color:rgba(0,0,0,0.1); }
.ratings .amount a, .no-rating a,
.bestselling-title h2 a{ color:#888888; }
.products-grid .secView .itemInner{ border-color:#e3e3e3; }
.products-grid .secView .itemInner .proAction .w-btn{ background-color:#fff; color:#969696; }
.products-grid .secView .itemInner .proAction .w-btn:hover{ color:#427e0a; }
.products-grid .secView .itemInner .proAction .w-btn + .w-btn{ border-left-color:#e3e3e3; }
.products-grid .secView .itemInner .proAction{ border-top-color:#e3e3e3; }
.products-grid .product-name, .block-title h2, .featured ul li.cat-block .fc-content h2 a, .blog-wrapper .blogItem h2 a,
.bestselling-title h2 .active a, .bestselling-title h2 a:hover{
	color:#183002;
}
.featured ul li.cat-block .featuredsubCat ul li a{color:#3d3d3d;}
.regular-price .price, .blog-wrapper .blogItem ul.bList li, .sorter .view-mode, .pager li > a, .static-links li a span,
.pro-static-block li .fa,
.special-price .price {  color:#427e0a; }
.proImage .qv-btn,
.add-cart{ color:#fff; background-color:#427e0a; }
.add-cart1{
	color: #fff;
	background-color: #427e0a;
	
}
.proImage .qv-btn:focus,
.add-cart:focus{ color:rgba(255,255,255,0.6); }
.add-cart:hover{ color:#fff; text-decoration:none; }

.add-cart1:focus{ color:rgba(255,255,255,0.6); }
.add-cart1:hover{
	color: #fff;
	text-decoration: none;
	float: right;
}




.w-btn{ background-color:#000; color:#fff; }
.w-btn:hover{ background-color:#131313; color:#f2f2f2; }
.badge span{ color:#fff; }
.badge span.new{ background-color:#f20d0d; }
.badge span.sale{ background-color:#0dd542; }
.badge span.new:before{
	border-top-color:#f20d0d;
}
.badge span.new:after{
	border-bottom-color:#f20d0d;
}
.badge span.sale:before{
	border-top-color:#0dd542;
}
.badge span.sale:after{
	border-bottom-color:#0dd542;
}
.camerarelative .btn-cart {
    border-color:#fff;
    color: #fff;
}
.key-feature ul li,
.key-feature ul li h3{ color:#fff; }
.featured ul li.cat-block .thum-block{ border-color:#d6d6d5; }
.highlighterWrap .highlighter-content .view-button{ background-color:#333; color:#fff; }
.testimonial-wrapper .testimonialPan .author,
.testimonial-wrapper .testimonialPan p{ color:#fff; }
.blog-wrapper .jcarousel-wrapper .blogItem .date-block{ color:#828282; }
.owl-nav .owl-prev, .owl-nav .owl-next { color:#427e0a; border-color:#427e0a; }
.fn-wrapper .form-subscribe .button-newsletter,
.fn-wrapper .form-subscribe h4{ color:#fff; }
.fn-wrapper .form-subscribe .input-text{ border-color:#fff; color:#fff; }

.block-account .block-content li.current { border-bottom-color:#e3e3e3; color:#427e0a; }
.block-account .block-content li a:hover { color:#427e0a; }
.box-account .box-head ,
.block-account .block-content li a { border-bottom-color:#e3e3e3; color:#333;}


.magicat-container ul li a, .block .block-content .product-name, .product-name a, .block-tags .block-content a,
.block-layered-nav dd ol li a{ color:#000; }
.block-wishlist .block-content li + li,
.block-viewed ol li + li{ border-top-color:#d6d6d5; }
.block-tags .actions a { border-bottom-color:#000; }
.block-tags .block-content a:hover{ color:#427e0a; }
.block-tags .actions a:hover{ color:#427e0a; border-bottom-color:#427e0a; }
.block-layered-nav .block-subtitle{ background-color:#f1e9f4; border-color:#427e0a; }

.toolbar .sorter { border-color:#427e0a; }
.sbHolder{ border-color:#d6d6d5; }
.sbOptions{ background-color:#333; }
.sorter a,
.sorter a:hover{ color:#444; }
.sbOptions a{ color:#fff; }
.sbOptions a:hover{ color:rgba(255,255,255,0.6); text-decoration:none; }
.direction{ background-color:#333; color:#fff; }
.pager li > span{ color:#666; }
.products-list .item + .item{ border-top-color:#d6d6d5; }

.product-view .product-img-box .zoomBtn {
    background-color: rgba(245, 245, 245, 0.3);
    border-color: #ddd;
    color: #979797;
}
.add_to_cart, .shareThis{border-top-color:#e5e5e5;}
.quickLinks .fa, .quickLinks span, .rating-links a{color: #888888;}
.add_to_cart, .proLinks{border-bottom-color:#e5e5e5;}
.availability.in-stock span .fa, .availability.in-stock span.in-stock{ color:#338e04; }
.availability.out-of-stock span .fa, .availability.in-stock span.out-of-stock{ color:#F00; }
.availability.in-stock span{color:#888;}
.availability.out-of-stock span { color:#C00; }
.add-to-cart .qty_pan .add{ color:#fff; background-color:#427e0a; }
.product-options { background-color:#fff; border-color:#e3e3e3; }
.product-options-bottom { border-color:#e3e3e3; background-color:#f6f6f6; }
.product-view .product-img-box .more-views li a{border-color:#ddd;}
.product-img-box .more-views li.slide-current a{border-color:#427e0a;}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {  background-color:#427e0a; }
.product-tabs-content, .product-tabs li.active ,
.product-view .static-links , .static-links li + li{ border-color:#e3e3e3; }
.static-links li a{ color:#666; }
.pro-static-block li:nth-child(odd){ background:#f2f2f2; }
.pro-static-block li:nth-child(even){ background:#f9f9f9; }
.product-tabs li.active { background-color:#fff; }
.product-tabs li.active a{ color:#444; }
.product-collateral h2 { color:#444; border-bottom-color:#e3e3e3; }
.product-view .box-reviews dd small { color:#666; }
.accordionRow dt{ border-color:#e3e3e3; }

.data-table > li .product-options { background-color:#f9f9f9; }
.data-table > li .tableImg a, .data-table > li .button-b,
.data-table > li{ border-color:#e7e7e7; }
.data-table > li.heading, .data-table > li.tableBottomRow{ background-color:#f2f2f2; }
.cart .discount, .cart .shipping, 
.cart .totals{ background-color:#f9f9f9; border-color:#e3e3e3; }

.opc .step-title h2 { color:#777; }
.block-progress dt.complete, .opc .active .step-title, .opc .allow .step-title,
.block-progress dt { background-color:#f6f6f6; border-color:#e3e3e3; }
.block-progress dd { border-color:#e3e3e3; background-color:#fff; }
.opc .step{ background-color:#fff; border-color:#e3e3e3; }
.opc .active .step-title .number, .goTop,
.opc .allow .step-title .number { background:#427e0a; border-color:#7f4199; color:#fff; }
.opc .step-title .number { background-color:#f7f7f7; border-color:#e7e7e7; color:#777; }

.customer-account-login{ background-color:#427e0a; }
.login_box{ background-color:#Fff; }
.login_box .form-list .button:hover span{ background-color:#427e0a; color:#fff; }
.login_box .form-list .button span{ background-color:#333; }
.account-login .link{ color:#fff; border-bottom-color:#fff; }
.account-login .link:hover{ border-bottom-color:#427e0a; }

.my-wishlist .buttons-set .btn-add span,
.my-wishlist .buttons-set .btn-share span { border-color:#333; background:#333; }
.dashboard .box-reviews .number ,
.dashboard .box-tags .number { color:#fff; background:#427e0a; }

#map_canvas{ border-color:#e3e3e3; }

.goTop:hover{ background-color:#000; }
.goTop:hover a, .goTop a:hover, .goTop a:focus,
.goTop a{ color:#fff; text-decoration:none; }

.fot-wrapper{ background-color:#333; color:#fff; }
.fot-wrapper ol li .fa{ background-color:#427e0a; }
.fob-wrapper{ background-color:#0f0f0f; color:#fff; }
.fob-wrapper .mdl-social li a{ color:#fff; }
.fob-wrapper .mdl-social li.facebook a{ background-color:#3a589b; }
.fob-wrapper .mdl-social li.twitter a{ background-color:#63b4e4; }
.fob-wrapper .mdl-social li.google-plus a{ background-color:#d6492f; }
.fob-wrapper .mdl-social li.youtube a{ background-color:#cf3427; }
.fob-wrapper .mdl-social li.wordpress a{ background-color:#e19126; }
.fob-wrapper .mdl-social li.pinterest a{ background-color:#999; }
.fob-wrapper .mdl-social li.linkedin a{ background-color:#007ab9; }
.fob-wrapper .mdl-social li.rss a{ background-color:#e19126; }
.fob-wrapper .mdl-social li.tumblr a{ background-color:#4d83ba; }
.fob-wrapper .mdl-social li.facebook a{ background-color:#3a589b; }
.fob-wrapper .mdl-social li.facebook a{ background-color:#3a589b; }
.fob-wrapper .mdl-social li a:hover{ background-color:#828282; }
.fob-wrapper .footer-bottom-links li a,
.fob-wrapper .links ul li a{ color:#fff; }
.magicat-container ul li:before,
.fob-wrapper .links ul li:before{ background-color:#427e0a; }
.fob-wrapper .bottom-links{ border-bottom-color:#303030; border-top-color:#303030; }
